## trimmomatic 0.22

=== debian/changelog ===
trimmomatic (0.22-1ubuntu1) raring; urgency=low

  * Build-depend on default-jdk.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Feb 2013 12:31:12 +0100

trimmomatic (0.22-1) unstable; urgency=low

  * Initial release (Closes: #682213).

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jul 2012 16:34:43 +0200
