=== debian/control ===
Source: trimmomatic
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>, Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 8), openjdk-7-jdk, javahelper, ant, libjbzip2-java
Standards-Version: 3.9.3
Homepage: http://www.usadellab.org/cms/index.php?page=trimmomatic
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/trimmomatic/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/trimmomatic/trunk/

Package: trimmomatic
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libjbzip2-java
Description: flexible read trimming tool for Illumina NGS data
 Trimmomatic performs a variety of useful trimming tasks for illumina
 paired-end and single ended data.The selection of trimming steps and
 their associated parameters are supplied on the command line.
 .
 The current trimming steps are:
  * ILLUMINACLIP: Cut adapter and other illumina-specific sequences from
    the read.
  * SLIDINGWINDOW: Perform a sliding window trimming, cutting once thes
    average quality within the window falls below a threshold.
  * LEADING: Cut bases off the start of a read, if below a threshold quality
  * TRAILING: Cut bases off the end of a read, if below a threshold quality
  * CROP: Cut the read to a specified length
  * HEADCROP: Cut the specified number of bases from the start of the read
  * MINLENGTH: Drop the read if it is below a specified length
  * TOPHRED33: Convert quality scores to Phred-33
  * TOPHRED64: Convert quality scores to Phred-64
 It works with FASTQ (using phred + 33 or phred + 64 quality scores,
 depending on the Illumina pipeline used), either uncompressed or
 gzipp'ed FASTQ. Use of gzip format is determined based on the .gz
 extension.
