=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for trimmomatic
# Andreas Tille <tille@debian.org>
# GPL

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
ver := $(shell dpkg-parsechangelog | awk '/^Version/ { print $$2 }' | cut -d- -f1 )

%:
	dh $@ --with javahelper

override_dh_auto_build:
	if [ ! -d dist/unpack ]; then mkdir -p dist/unpack; fi
	touch dist/unpack/LICENCE
	touch dist/unpack/AUTHORS
	ant

override_dh_link:
	dh_link
	# enable symlinking without any need to edit for new versions
	dh_link usr/share/java/$(pkg)-$(ver).jar usr/share/java/$(pkg).jar

get-orig-source:
	# uscan --verbose --force-download --repack --rename
	. debian/get-orig-source
