=== debian/watch ===
version=3
http://www.usadellab.org/cms/index.php?page=trimmomatic \
  uploads/supplementary/Trimmomatic/Trimmomatic-Src-([.\d]*).zip \
  debian debian/get-orig-source
