## trimmomatic 0.30+dfsg

=== debian/changelog ===
trimmomatic (0.30+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/watch: handle +dfsg suffix
  * debian/get-orig-source: use new uscan if available
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - use anonscm in Vcs fields
     - Build-Depends: default-jdk | ...
       Closes: #718850
  [ Olivier Sallou]
      * Manage java libs with javahelper
      * Provide upstream missing MANIFEST.MF

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2013 12:14:33 +0200
