=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: trimmomatic
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>, Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 8), openjdk-7-jdk, javahelper, ant, libjbzip2-java
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               default-jdk | openjdk-6-jdk | openjdk-7-jdk,
+               javahelper,
+               ant,
+               libjbzip2-java
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/trimmomatic/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/trimmomatic/trunk/
 Homepage: http://www.usadellab.org/cms/index.php?page=trimmomatic
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/trimmomatic/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/trimmomatic/trunk/
 
 Package: trimmomatic
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjbzip2-java
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libjbzip2-java,
+         default-jre
 Description: flexible read trimming tool for Illumina NGS data
  Trimmomatic performs a variety of useful trimming tasks for illumina
  paired-end and single ended data.The selection of trimming steps and
@@ -34,3 +41,4 @@
  depending on the Illumina pipeline used), either uncompressed or
  gzipp'ed FASTQ. Use of gzip format is determined based on the .gz
  extension.
+
