## trimmomatic 0.32+dfsg

=== debian/changelog ===
trimmomatic (0.32+dfsg-1) unstable; urgency=low

  * debian/copyright: Fix contact and copyright
  * debian/get-orig-source: Trust new uscan to create clean upstream source
    tarball
  * debian/control: cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2014 18:00:20 +0100
