=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               default-jdk | openjdk-6-jdk | openjdk-7-jdk,
+               default-jdk | openjdk-7-jdk,
                javahelper,
                ant,
                libjbzip2-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/trimmomatic/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/trimmomatic/trunk/
 Homepage: http://www.usadellab.org/cms/index.php?page=trimmomatic
@@ -41,4 +41,3 @@
  depending on the Illumina pipeline used), either uncompressed or
  gzipp'ed FASTQ. Use of gzip format is determined based on the .gz
  extension.
-
