=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,20 @@
 	dh $@ --with javahelper
 
 override_dh_auto_build:
+	cp debian/MANIFEST.MF .
 	if [ ! -d dist/unpack ]; then mkdir -p dist/unpack; fi
 	touch dist/unpack/LICENCE
 	touch dist/unpack/AUTHORS
 	ant
 
-override_dh_link:
-	dh_link
-	# enable symlinking without any need to edit for new versions
-	dh_link usr/share/java/$(pkg)-$(ver).jar usr/share/java/$(pkg).jar
+override_dh_clean:
+	rm -f MANIFEST.MF
+	dh_clean
+
+#override_dh_link:
+#	dh_link
+#	# enable symlinking without any need to edit for new versions
+#	dh_link usr/share/java/$(pkg)-$(ver).jar usr/share/java/$(pkg).jar
 
 get-orig-source:
 	# uscan --verbose --force-download --repack --rename
