## trimmomatic 0.33+dfsg

=== debian/changelog ===
trimmomatic (0.33+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2015 08:47:25 +0200

trimmomatic (0.32+dfsg-4) unstable; urgency=medium

  * Also adjust manpage to make sure users will be properly informed
    about the adapter location since the package might be useless
    without this information (so the issue is closely related to
    bug #779296)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Feb 2015 12:28:04 +0100

trimmomatic (0.32+dfsg-3) unstable; urgency=medium

  * Install adapter files and document their usage in d/README.Debian
    Closes: #779296

 -- Andreas Tille <tille@debian.org>  Thu, 26 Feb 2015 21:52:47 +0100

trimmomatic (0.32+dfsg-2) unstable; urgency=medium

  * Fix bashism in wrapper script
    Closes: #772392

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2014 15:59:41 +0100
