=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                javahelper,
                ant,
                libjbzip2-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/trimmomatic/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/trimmomatic/trunk/
 Homepage: http://www.usadellab.org/cms/index.php?page=trimmomatic
