=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,4 @@
 #	dh_link usr/share/java/$(pkg)-$(ver).jar usr/share/java/$(pkg).jar
 
 get-orig-source:
-	# uscan --verbose --force-download --repack --rename
-	. debian/get-orig-source
+	uscan --verbose --force-download --repack --compression xz
