## trimmomatic 0.35%2Bdfsg

=== debian/changelog ===
trimmomatic (0.35+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add example script for processing heaps of sequences

 -- Andreas Tille <tille@debian.org>  Thu, 26 Nov 2015 10:56:27 +0100
