=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                ant,
                libjbzip2-java
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/trimmomatic/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/trimmomatic/trunk/
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/trimmomatic.git
+Vcs-Git: git://anonscm.debian.org/debian-med/trimmomatic.git
 Homepage: http://www.usadellab.org/cms/index.php?page=trimmomatic
 
 Package: trimmomatic
