## trimmomatic 0.35+dfsg

=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,8 @@
 	rm -f MANIFEST.MF
 	dh_clean
 
-#override_dh_link:
-#	dh_link
-#	# enable symlinking without any need to edit for new versions
-#	dh_link usr/share/java/$(pkg)-$(ver).jar usr/share/java/$(pkg).jar
+override_dh_compress:
+	dh_compress --exclude=batchTrim
 
 get-orig-source:
 	uscan --verbose --force-download --repack --compression xz
