=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/[~\+]dfsg//g" \
http://www.usadellab.org/cms/index.php?page=trimmomatic \
  uploads/supplementary/Trimmomatic/Trimmomatic-Src-([.\d]*).zip
