## trimmomatic 0.36%2Bdfsg

=== debian/changelog ===
trimmomatic (0.36+dfsg-3) unstable; urgency=medium

  * Team upload.
  
  [ Nadiya Sitdykova ]
  * add autopkgtest test-suite 
  * add info about debian/tests/test_data

  [ Steffen Moeller ]
  * debian/upstream/metadata: added references to regitries
    OMICtools, bio.tools, RRID

 -- Nadiya Sitdykova <rovenskasa@gmail.com>  Fri, 28 Jul 2017 23:27:26 -0400

trimmomatic (0.36+dfsg-2) unstable; urgency=medium

  * Team upload.
  
  [ Fabian Klötzl ]
  * allow filenames to contain spaces (Closes: #867535)

  [ Andreas Tille ]
  * debhelper 10
  * Standards-Version: 4.0.0 (no changes needed)
  * d/rules: do not parse changelog

 -- Fabian Klötzl <kloetzl@evolbio.mpg.de>  Thu, 13 Jul 2017 09:15:56 +0200

trimmomatic (0.36+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Introduced EDAM ontology information to 
    debian/upstream/edam
  * Added patch to find adapters in /usr/share/trimmomatic

  [ Andreas Tille ]
  * Use xz compression in watch file
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 13:46:49 +0200
