## trimmomatic 0.36+dfsg

=== debian/changelog ===
trimmomatic (0.36+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 15:10:29 +0100

trimmomatic (0.35+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2015 17:48:05 +0100
