=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                javahelper,
                ant,
                libjbzip2-java
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/trimmomatic.git
-Vcs-Git: git://anonscm.debian.org/debian-med/trimmomatic.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/trimmomatic.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/trimmomatic.git
 Homepage: http://www.usadellab.org/cms/index.php?page=trimmomatic
 
 Package: trimmomatic
