=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,3 @@
 
 override_dh_compress:
 	dh_compress --exclude=batchTrim
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
