## trimmomatic 0.38+dfsg

=== debian/changelog ===
trimmomatic (0.38+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 17:29:59 +0200
