=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
            Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                default-jdk | openjdk-7-jdk,
                javahelper,
                ant,
                libjbzip2-java
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/trimmomatic.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/trimmomatic.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/trimmomatic
+Vcs-Git: https://salsa.debian.org/med-team/trimmomatic.git
 Homepage: http://www.usadellab.org/cms/index.php?page=trimmomatic
 
 Package: trimmomatic
