## trimmomatic 0.39%2Bdfsg

=== debian/changelog ===
trimmomatic (0.39+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 08:56:09 +0200
