## trimmomatic 0.39+dfsg

=== debian/changelog ===
trimmomatic (0.39+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2020 14:57:35 +0100
