=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
            Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                default-jdk | openjdk-7-jdk,
                javahelper,
                ant,
                libjbzip2-java
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/trimmomatic
 Vcs-Git: https://salsa.debian.org/med-team/trimmomatic.git
 Homepage: http://www.usadellab.org/cms/index.php?page=trimmomatic
+Rules-Requires-Root: no
 
 Package: trimmomatic
 Architecture: all
