=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/[~\+]dfsg//g,repack,compression=xz" \
http://www.usadellab.org/cms/index.php?page=trimmomatic \
  uploads/supplementary/Trimmomatic/Trimmomatic-Src-([.\d]*).zip
